import http from "@/http/http.js";
const request = http.request;
const urlType = "order";



export function mergeOrder(data) {
	return request({
		url: urlType + '/admin/order/mergeOrder',
		method: "POST",
		data: {
			...data,
		},
	});
}

